/*---------------------------------------------------------------
	Global
--------------------------------------------------------------- */
.custom-mg-b-10 {
  margin-bottom: 10px !important; }

.custom-mg-b-0 {
  margin-bottom: 0 !important; }

/*---------------------------------------------------------------
	General
--------------------------------------------------------------- */
/* Contact form */
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  /*padding: 10px!important;*/
  line-height: 2;
  min-height: 2rem; }

/* Colors for .phone */
.custom-phone-red .phone {
  color: #ff0101; }

.custom-phone-white .phone {
  color: #ffffff; }

/* Make an appointment CTA box*/
@media (min-width: 768px) {
  .custom-cta-box .custom-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; } }

/* Arccordion */
.custom-accordion .fas {
  line-height: 1.4; }

/* Contact info */
.custom-contact-info .phone, .custom-contact-info .email {
  color: #ffffff; }

/* Copy */
.custom-copy h1,
.custom-copy h2,
.custom-copy h3,
.custom-copy h4,
.custom-copy h5,
.custom-copy h6 {
  padding-top: 1em; }

/* Reviews */
.custom-reviews-wrap article > *,
.custom-reviews-wrap article > * > *,
.custom-reviews-wrap article > * > * > *,
.custom-reviews-wrap article > * > * > * > *,
.custom-reviews-wrap article > * > * > * > * > *,
.custom-reviews-wrap article > * > * > * > * > * > * {
  height: 100%; }

.custom-reviews-wrap .custom-review-source img {
  width: auto;
  height: 36px; }

.custom-post-nav .elementor-post-navigation__prev {
  padding-right: 10px; }

.custom-post-nav .elementor-post-navigation__next {
  padding-left: 10px; }

/*---------------------------------------------------------------
	Section - Footer
--------------------------------------------------------------- */
.custom-footer-top .phone, .custom-footer-top .email {
  color: #ffffff; }

.custom-footer-middle a:hover span {
  color: #28BD86; }

.custom-footer-bottom .wpseo-location {
  color: rgba(255, 255, 255, 0.2); }
  .custom-footer-bottom .wpseo-location a {
    color: rgba(255, 255, 255, 0.2); }
